/*
Theme Name:     ektg
Description:    
Author:         trackZEN
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/** Sidebar Ads **/
#aas_widget-3{margin-bottom:0px !important;}
.aas_wrapper{border: 1px solid #DDD;padding: 20px;}


/** Footer **/
	#footer-widgets .footer-widget li {
		margin-bottom: 0;
	}
		#footer-widgets .footer-widget li a {
			font-size: 12px;
		}

/** Header **/
@media (max-width: 767px) {
#et-info .et-social-icons {
display: inline-block !important;
}
}